﻿/*/*
Theme Name: Gravenstein Apple Fair, Twentyfourteen Child Theme
Theme URI: -
Description: Twentyfourteen WordPress Theme
Template: twentyfourteen 
Author: Graphicsmith (child theme)
Author URI: http://www.graphicsmith.com/
*/
@import url('../twentyfourteen/style.css');
#page {
	margin-left:auto; margin-right:auto;
	background-color:#FFFFFF;
}
/*@media screen and (min-width:1008px)*/
.site::before {
    background-color: #FFFFFF;
}
/*@media screen and (min-width:1080px)*/
.site-content, .site-main .widecolumn {
    background-color: #FFFFFF;
}
/*media all*/
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 1200px;
}

#secondary {
	display: block;
}
.content-area {
	min-height: 450px;
}
h1.entry-title {
	text-transform: none;
	font-weight:bold;
        text-align: center
}

/*media all*/
.site-description {
    color: #323940;
    font-weight:bold;
    margin-top:20px;
    margin-bottom:30px;
    font-size:14px;
}

/*media all*/
.widget {
    margin-bottom: 20px;
}

/*media all*/
.post-thumbnail {
    background:  transparent;}

* 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
.site {
	background-color: #fff;
	max-width: 1260px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}
.main-content {
	width: 100%;	
}

#secondary {
    display: none;
}
.search-box-wrapper, .featured-content {
    padding-left: 0;
}
.site:before {
    display: none;
}
.site, .site-header {
    max-width: auto;
}
.site-content, .site-main .widecolumn {
    margin-left: 0;
}

.page .entry-content {
    margin-right: 0;
    max-width: auto;
}